/*通用全局设定*/
body,input,button,select,textarea,table{font:14px "Microsoft YaHei", "微软雅黑"}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
fieldset,img {border:0;}
table{border-collapse:collapse;border-spacing:0;}
ol,ul{list-style:none;}
li{list-style: none;}
input,button,select,textarea{outline:none;}
textarea{resize:none;}
a:link, a:visited,a:hover, a:active {text-decoration: none;}
/*重设 HTML5 标签*/
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display:block;}
audio,canvas,video {display:inline-block;*display:inline;*zoom:1;}
/*==公用样式==*/
.clear:after {visibility:hidden;display:block;font-size:0;content:"";clear:both;height:0;}
.clear{zoom:1;}

html{min-width:1200px;}
.innerWrap{width:1200px;margin:0 auto;position:relative;min-width:1200px;}
.newTopBanner{background:url(../images/main_curr/topBg.jpg) no-repeat top center;width:100%;height:867px;}
.newTopBanner .innerWrap{height:867px;}
.newNavList{position:absolute;left:395px;top:44px;}
.newNavList a{display:inline-block;font-size:16px;color:#fff;margin-right:88px;}
.newNavList a:hover{color:#a90000;}
.wechat_newPage{position:absolute;bottom:20px;right:266px;}
.social_share{position:absolute;bottom:20px;right:93px;}
.wechat_newPage img{position:absolute;top:-200px;left:-48px;}
.social_share a{display:inline-block;background:url(../images/main_curr/smallshareBtn.png) no-repeat;width:16px;height:16px;vertical-align: middle;cursor:pointer;}
.social_share a#s_wechatIcon{background-position:0 0;}
.social_share a#s_weiboIcon{background-position:-19px 0;}
.social_share a#s_tiebaIcon{background-position:-38px 0;}
.social_share a#s_qqIcon{background-position:-57px 0;}
.social_share a#s_qqzoneIcon{background-position:-76px 0;}

.newBg1{background:url(../images/main_curr/newbg1.jpg) no-repeat top center;width:100%;height:475px;padding-top:95px;min-width:1200px;}
.guide, .feature{position:relative;width:1100px;margin:0 auto;}
.guide a{display:block;position:absolute;height:290px;top:0;}
.guideLine1{background:url(../images/main_curr/newrole1.png) no-repeat;width:158px;left:0;}
.guideLine1:hover{background:url(../images/main_curr/newrole1_hover.png) no-repeat;}
.guideLine2{background:url(../images/main_curr/newrole2.png) no-repeat;width:168px;left:148px;}
.guideLine2:hover{background:url(../images/main_curr/newrole2_hover.png) no-repeat;}
.guideLine3{background:url(../images/main_curr/newrole3.png) no-repeat;width:168px;left:306px;}
.guideLine3:hover{background:url(../images/main_curr/newrole3_hover.png) no-repeat;}
.guideLine4{background:url(../images/main_curr/newrole4.png) no-repeat;width:168px;left:464px;}
.guideLine4:hover{background:url(../images/main_curr/newrole4_hover.png) no-repeat;}
.guideLine5{background:url(../images/main_curr/newrole5.png) no-repeat;width:168px;left:622px;}
.guideLine5:hover{background:url(../images/main_curr/newrole5_hover.png) no-repeat;}
.guideLine6{background:url(../images/main_curr/newrole6.png) no-repeat;width:168px;left:780px;}
.guideLine6:hover{background:url(../images/main_curr/newrole6_hover.png) no-repeat;}
.guideLine7{background:url(../images/main_curr/newrole7.png) no-repeat;width:168px;left:938px;}
.guideLine7:hover{background:url(../images/main_curr/newrole7_hover.png) no-repeat;}

.newBg2{background:url(../images/main_curr/newbg2.jpg) no-repeat top center;width:100%;height:614px;padding-top:145px;min-width:1200px;}
.feature a{display:block;background:url(../images/main_curr/featureList.png) no-repeat;width:350px;position:absolute;}
.feature a.feature1{background-position:0 -22px;height:188px;top:22px;left:0;}
.feature a.feature1:hover{background-position:0 -450px;}
.feature a.feature2{background-position:-375px -19px;height:191px;top:19px;left:375px;}
.feature a.feature2:hover{background-position:-375px -447px;}
.feature a.feature3{background-position:-750px 0;height:210px;top:0;left:750px;}
.feature a.feature3:hover{background-position:-750px -428px;}
.feature a.feature4{background-position:0 -231px;height:195px;top:231px;left:0;}
.feature a.feature4:hover{background-position:0 -659px;}
.feature a.feature5{background-position:-375px -220px;height:206px;top:220px;left:375px;}
.feature a.feature5:hover{background-position:-375px -648px;}
.feature a.feature6{background-position:-750px -227px;height:199px;top:227px;left:750px;}
.feature a.feature6:hover{background-position:-750px -655px;}

.newBg3{background:url(../images/main_curr/newbg3.jpg) no-repeat top center;width:100%;height:557px;padding-top:130px;min-width:1200px;}
.mod4Con ul{width:660px;margin:0 auto;}
.mod4Con ul li{ float:left;}
.mod4Con ul li a{background:url(../images/main_curr/nationtab.png) no-repeat; margin-right:7px; display:block; width:158px; height:54px; cursor:pointer;}
.mod4Con ul li a.sx_3_1{background-position:0 0;}
.mod4Con ul li a.sx_3_2{background-position:-165px 0;}
.mod4Con ul li a.sx_3_3{background-position:-331px 0;}
.mod4Con ul li a.sx_3_4{background-position:-496px 0;}
.mod4Con ul li a.sx_3_1.current{background-position:0 -54px;height:62px;}
.mod4Con ul li a.sx_3_2.current{background-position:-165px -54px;height:62px;}
.mod4Con ul li a.sx_3_3.current{background-position:-331px -54px;height:62px;}
.mod4Con ul li a.sx_3_4.current{background-position:-496px -54px;height:62px;}

.tab3{ width:660px;position:absolute;top:94px;left:267px;}
.tab3ConItem p{ position:absolute; left:-55px; top:-90px; display:none;z-index: 1000;}
.item{width:695px;margin-right:-35px;}
.tab3ConItem{float:left;margin-right:35px;margin-bottom:20px;}
.tab3 dl{ width:138px;}
.tab3 dl dd{ font-size:20px; color:#4b1e08; line-height:40px; font-weight:bold; text-align:center;}
.tab3Con a.left{ width:52px; height:57px; position:absolute; left:-125px; top:100px; display:none; background:url(../images/main_curr/prev.png) no-repeat;z-index: 10000;}
.tab3Con a.right{ width:52px; height:57px; position:absolute; right:-85px; top:100px; display:none;  background:url(../images/main_curr/next.png) no-repeat;z-index: 1000;}
.pngBg{ width:829px; height:537px; background:url(../images/main_curr/pngbg.png) no-repeat; position:absolute; left:-100px; top:-115px; display:none;z-index: 1000;}
.sliderClose{display:block;background:url(../images/main_curr/box_close.png) no-repeat;width:25px;height:25px;position:absolute;top:10px;left:950px;display:none;z-index: 10000;}
.sliderShadow{position:absolute;top:0;left:0;width:100%;background-color:rgba(0,0,0,0.6);display:none;}

.newBg4{background:url(../images/main_curr/newbg4.jpg) no-repeat top center;width:100%;height:368px;padding-top:260px;min-width:1200px;}
.newsBox{width:1011px;height:180px;margin:0 auto;}
.newsBoxLeft{width:478px;float:left;}
.newsBoxRight{width:478px;float:right;}
.newsBoxList{font-size:15px;}
.newsBoxList li{line-height:36px;width:478px;}
.newsBoxList li a{color:#5f5f5f;display:block;float:left;width:370px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.newsBoxList li a:hover{color:#a90000;}
.newsBoxList li span{display:block;float:right;color:#9f9f9f;font-size:12px;}

.newsPagination{margin-top:55px;}
.newsPaginationWrap{float:left;position:relative;left:50%;}
.newsPagination span{display:block;float:left;position:relative;right:50%;}
.newsPageNum a{font-size:12px;color:#fff;display:inline-block;margin:18px 8px 0;}
.newsPageNum a:hover{color:#a90000;}
.newsPagination span.newsPrev{margin-right:32px;}
.newsPagination span.newsNext{margin-left:32px;}

.leftNav{background:url(../images/main_curr/leftNav.png) no-repeat;width:174px;height:443px;position:fixed;left:0;top:50%;margin-top:-221px;}
.downloadLink{width:122px;height:100px;background-color:#33170f;position:absolute;top:48px;left:32px;padding:1px;}
.downloadLink a{display:block;background:url(../images/main_curr/downloadlink.png) no-repeat;width:122px;height:50px;}
.downloadLink a.ios{background-position:0 0;}
.downloadLink a.android{background-position:0 -50px;}
.wechatBox{position:absolute;top:160px;left:32px;}
.wechatBox img{border:3px solid #33170f;}
.present{position:absolute;top:330px;left:32px;}
.leftNavClose{display:block;width:9px;height:9px;position:absolute;top:28px;right:13px;}